/*font-family: 'Nanum Myeongjo', serif;*/
/*font-family: 'Cookie', cursive;*/
/*font-family: 'GmarketSansLight';*/
/*font-family: 'GmarketSansMedium';*/
/*font-family: 'GmarketSansBold';*/
/*font-family: 'Lobster', cursive;*/
/* font-family: 'Noto Serif KR', serif; */
/* font-family: 'Noto Sans KR', serif; */
/* font-family: 'Montserrat', sans-serif; */
/*font-family: 'Libre Baskerville', serif;*/

/*********common***********/
html {
  scroll-behavior: smooth;
  word-break: keep-all;
}
body .container {
  font-family: "Montserrat", "SCoreDream", sans-serif;
}
.inner {
  max-width: 1240px;
  margin: 0 auto;
}

.location_table {
  border-color: #78400d;
  color: #333;
  width: 100%;
}
.location_table th {
  background: #ac7b53;
  color: #fff;
}
.location_table th,
.location_table td {
  padding: 15px;
  text-align: center;
  font-size: 18px;
}
.swiper .swiper-btn-box {
  width: 95%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 99;
}
.swiper .swiper-button-prev,
.swiper .swiper-button-next {
  background: #00000050;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-image: none;
}
.swiper .swiper-button-prev:before,
.swiper .swiper-button-next:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 15px;
  height: 15px;
}
.swiper .swiper-button-prev:after,
.swiper .swiper-button-next:after {
  display: none;
}
.swiper .swiper-button-prev:before {
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.swiper .swiper-button-next:before {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: translate(-50%, -50%) rotate(45deg);
}
/*********common end***********/
/*********fixedbtn***********/
.fixedbtn {
  position: fixed;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
  gap: 15px;
  z-index: 99999;
  /* display: none; */
  padding: 15px 15px 50px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  overflow: hidden;
}
.fixedbtn a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;  
  color: #333;
  transition: linear .3s;
  margin-bottom: 15px;
  text-align: center;
}
.fixedbtn a:last-of-type {
  margin-bottom: 0;
}
.fixedbtn a span {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  width: 50px;
  height: 50px;
  background: #666;
  border-radius: 50%; 
  transition: .3s;
}
.fixedbtn a span img {
  height: 30px;
}
.fixedbtn a p {
  font-size: 12px;
  font-weight: 500;
  transition: linear .3s;
}
.fixedbtn a:hover {  
  transform: translateX(3px);
}
.fixedbtn a:hover span {
  background: #ac7b53;
}
.fixedbtn a:hover p {
  color: #ac7b53;
}
.topbtn {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  height: 30px;
  background: #ac7b53;
  text-align: center;
  cursor: pointer;  
  font-size: 13px;
  font-weight: 600;
}

/*********header***********/
header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 1000;
  transition: 0.3s;
  background: #34302d;
}
header .header_logo {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  border-bottom: 1px solid #fff;
}
header .header_logo a img {
  height: 49px;
}
header nav .inner {
  position: relative;
  z-index: 999;
}
header nav .inner ul.menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
header nav .inner ul.menu li {
  position: relative;
}
header nav .inner ul.menu li > a {
  position: relative;
  color: #fff;
  font-size: 15px;
  display: block;
  height: 80px;
  line-height: 80px;
  transition: 0.3s;
  font-weight: 400;
}
header nav .inner ul.menu li > a strong {
  display: inline-block;
  background: #ac7b53;
  padding: 3px 10px;
  border-radius: 20px;
  height: 30px;
  line-height: 26px;
}
header nav .inner ul.menu li > a:before {
  position: absolute;
  content: "";
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  width: 0;
  height: 1px;
  bottom: 20px;
  transition: 0.3s;
}
header nav .inner ul.menu li.on > a {
  color: #2db871;
  font-weight: 700;
}
header nav .inner ul.menu li.on > a:before {
  width: 100%;
}
header nav .inner ul.menu li:hover > a:before {
  width: 100%;
}

header nav .inner ul.menu li .sidemenu {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: max-content;
  top: 60px;
  background: #34302d;
  padding: 30px 30px 20px;
  display: none;
  text-align: center;
}
header nav .inner ul.menu li .sidemenu a {
  display: block;
  padding: 5px 0;
  font-size: 14px;
  transition: 0.3s;
  color: #fff;
}
header nav .inner ul.menu li .sidemenu a.emp  {
  background: #ac7b53;
  padding: 3px 10px;
  font-weight: 700;
  border-radius: 34px;
}
header nav .inner ul.menu li .sidemenu a:hover {
  color: #877a6f;
}
header nav .inner ul.menu li .sidemenu a.emp:hover {
  color: #000;
}
/*********header end***********/

/***************footer***************/
footer {
  padding: 70px 0;
  background: #282828;
}
footer .footer_logo img {
  height: 49px;
}
footer > .inner {
  display: flex;
  justify-content: space-between;
  align-items: start;
}
footer .inner .footer_content .footer_btn {
  margin-bottom: 20px;
}
footer .inner .footer_content .footer_btn a {
  color: #fff;
  font-size: 13px;
}
footer .inner .footer_content .footer_btn span {
  display: inline-block;
  padding: 0 15px;
  color: #fff;
  font-size: 10px;
  opacity: 0.5;
  font-weight: 100;
}
footer .inner .footer_content p {
  font-size: 13px;
  color: #fff;
}
footer .inner .footer_content p span {
  font-size: 12px;
  padding: 0 8px;
  opacity: 0.5;
  color: #fff;
  font-weight: 100;
}
footer .inner .footer_content .footer_copy {
  display: block;
  font-size: 12px;
  margin-top: 5px;
  color: #fff;
  opacity: 0.5;
}
/*.main*/
.container section {
  overflow: hidden;
}
.container section:not(.visual) {
  margin-top: 100px;
}
.main_title {
  text-align: center;
  margin-bottom: 50px;
  position: relative;
  padding-bottom: 25px;
}
.main_title:before {
  position: absolute;
  content: "";
  width: 50px;
  height: 1px;
  background: #000;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.main_title small {
  display: block;
  letter-spacing: 5px;
  color: #666;
  font-size: 12px;
}
.main_title h2 {
  font-size: 42px;
  color: #000;
  margin: 20px 0 15px;
  line-height: 1em;
}
.main_title p {
  font-size: 14px;
  color: #666;
  font-weight: 400;
}

.more {
  display: inline-block;
  font-size: 16px;
  padding: 10px 40px;
  border: 1px solid #ddd;
  border-radius: 3px;
  text-align: center;
  color: #333;
  transition: 0.3s;
  font-weight: 500;
}
.more:hover {
  background: #dedede;
}
/*visual*/
.visual {
  margin-top: 160px;
  width: 100%;
  position: relative;
  z-index: 2;
  background: #f4f4f4;
  overflow: hidden;
  height: calc(100vh - 160px);
}
.visual .visual_slide {
  position: relative;
}
.visual .visual_slide .swiper-slide > img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(1);
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.visual .visual_slide .swiper-slide-active > img {
  animation: bg-zoom 10s infinite alternate linear;
}
@keyframes bg-zoom {
  0% {
    transform: translate(-50%, -50%) scale(1);
  }
  100% {
    transform: translate(-50%, -50%) scale(1.05);
  }
}
.visual .visual_slide .swiper-slide {
  overflow: hidden;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.visual .visual_slide .swiper-wrapper {
  height: 100%;
}
.visual .visual_txt {
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
  color: #fff;
  z-index: 999;
  text-align: center;
}
.visual .visual_txt h2 {
  font-size: 60px;
  font-weight: 700;
}
.visual .visual_txt h3 {
  font-size: 24px;
  margin: 15px 0;
}
.visual .visual_txt p {
  font-size: 16px;
}
.visual .visual_txt ul {
  margin-top: 30px;
}
.visual .visual_txt ul li {
  display: inline-block;
  margin: 0 15px;
}
.visual .visual_txt ul li a {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  color: #fff;
  background: #ac7b53;
  font-size: 13px;
  transition: 0.3s;
}
.visual .visual_txt ul li a p {
  font-size: 18px;
  font-weight: 700;
  margin-top: 10px;
}
.visual .visual_txt ul li a img {
  height: 70px;
}
.visual .visual_txt ul li a:hover {
  opacity: 0.9;
}
.visual .visual_slide .swiper-slide-active .visual_txt {
  animation: visual_txt 1.5s 1 normal;
}

@keyframes visual_txt {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}
.main_submenu {
  display: flex;
  position: relative;
  z-index: 99;
  border-radius: 15px;
  overflow: hidden; 
  width: 1600px;
  margin: -120px auto 0px;
}
.main_submenu li {
  width: 20%;
  position: relative;
}
.main_submenu li:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  top: 100%;
  background: #34302d;
  transition: .3s ease-in-out;
}
.main_submenu li:nth-of-type(odd) {
  background: #5d432e;
}
.main_submenu li:nth-of-type(even) {
  background: #78400d;
}
.main_submenu li:nth-of-type(4) {
  background: #877a6f;
}
.main_submenu li:hover:before {
  top: 0%;
}
.main_submenu a {
  display: block;
  padding: 30px 15px;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: 9;
}
.main_submenu a img {
  height: 50px;
  display: inline;
  transition: .5s;
}
.main_submenu a p span {
  display: block;
  padding: 3px 0;
  font-size: 13px;
}
.main_submenu li:hover img {
  transform: rotateY(360deg);
}
.main_submenu a h3 {
  font-size: 18px;
  margin-top: 25px;
  font-weight: 700;
  transition: .3s;
}
.main_submenu li:hover h3 {
  color: #ffee10;
  font-weight: 600;
  text-shadow: 0 0 5px #ffee10;
}
.main_about > h1 {
  text-align: center;
  color: #000;
  font-size: 48px;
  margin-bottom: 50px;
}
.main_about > .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.main_about > .inner .main_about_cont {
  width: 49%;
  height: 620px;
  color: #fff;
}
.main_about > .inner .main_about_cont h2 {
  font-size: 60px;
  font-weight: 300;
}
.main_about > .inner .main_about_cont p {
  font-size: 18px;
  margin: 20px 0 50px;
}
.main_about > .inner .main_about_cont01 {
  background: url(../img/main_about01.jpg) no-repeat center / cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.main_about > .inner .main_about_cont01 a {
  font-size: 20px;
  display: inline-block;
  padding: 5px 20px;
  border: 1px solid #fff;
  transition: 0.3s;
}
.main_about > .inner .main_about_cont01 a:hover {
  background: #fff;
  color: #333;
}
.main_about > .inner .main_about_cont02 {
  background: url(../img/main_about02.jpg) no-repeat center / cover;
  position: relative;
}
.main_about > .inner .main_about_cont02 > a {
  display: block;
  height: 100%;
}
.main_about > .inner .main_about_cont02 img {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 290px;
  width: 20%;
  z-index: 99;
}
.main_about > .inner .main_about_cont02 .main_about_txt {
  padding: 100px 0 0 50px;
}
.main_about > .inner .main_about_cont02 ul {
  position: absolute;
  width: 100%;
  height: 270px;
  left: 0;
  bottom: 0;
  background: #34302d;
  display: flex;
  justify-content: space-between;
  align-items: start;
  padding-top: 90px;
}
.main_about > .inner .main_about_cont02 ul li {
  width: 30%;
}
.main_about > .inner .main_about_cont02 ul li a {
  display: block;
}
.main_about > .inner .main_about_cont02 ul li a span,
.main_about > .inner .main_about_cont02 ul li a strong {
  display: block;
  text-align: center;
}
.main_about > .inner .main_about_cont02 ul li a strong {
  font-size: 32px;
  margin-bottom: 15px;
}
.main_plus > h1 {
  text-align: center;
  color: #000;
  font-size: 48px;
  margin-bottom: 50px;
}
.main_plus > h1 small {
  font-size: 32px;
}
.main_plus > div {
  display: flex;
  justify-content: space-between;
}
.main_plus > div a {
  height: 600px;
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.main_plus a .main_plus_txt {
  color: #fff;
  position: relative;
  z-index: 1;
  text-align: center;
}
.main_plus a .main_plus_txt h2 {
  font-size: 60px;
  font-weight: 400;
}
.main_plus a .main_plus_txt p {
  font-size: 18px;
  margin: 30px 0;
}
.main_plus a .main_plus_txt ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}
.main_plus a .main_plus_txt ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30%;
  padding: 5px 0;
  background: #78400d;
  color: #fff;
  border: 3px solid #fff;
  font-size: 20px;
  font-weight: 500;
  border-radius: 100px;
}
.main_plus a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 50%;
  top: 50%; 
  transform: translate(-50%,-50%) scale(1);
  transition: .3s;
  z-index: -1;
}
.main_plus a:hover img {
  transform: translate(-50%,-50%) scale(1.05);
}
.main_clinic .main_tabbtns {
  text-align: center;
  margin: 80px 0;
}
.main_clinic .main_tabbtns .main_tabbtn {
  display: inline-block;
  margin: 0 20px;
  cursor: pointer;
  position: relative;
}
.main_clinic .main_tabbtns .main_tabbtn:before {
  position: absolute;
  content: "";
  width: 50px;
  height: 50px;
  background: #877a6f;
  transform: rotate(-45deg) translateX(-50%);
  bottom: -87px;
  left: 50%;
  display: none;
}
.main_clinic .main_tabbtns .main_tabbtn h2 {
  font-size: 40px;
  font-weight: 300;
}
.main_clinic .main_tabbtns .main_tabbtn.on h2 {
  font-weight: 700;
}
.main_clinic .main_tabbtns .main_tabbtn.on:before {
  display: block;
}
.main_clinic .main_tabs .main_tab {
  padding: 100px 0;
  position: relative;
  display: none;
}
.main_clinic .main_tabs .main_tab.active {
  display: block;
}
.main_clinic .main_tabs .main_tab .inner {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
.main_clinic .main_tabs .main_tab .main_tab_photo {
  width: 35%;
}
.main_clinic .main_tabs .main_tab .main_tab_txt {
  color: #fff;
  width: 60%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: start;
}
.main_clinic .main_tabs .main_tab .main_tab_txt h2 {
  font-size: 48px;
  position: relative;
  padding-bottom: 25px;
  margin-bottom: 25px;
  display: inline-block;
}
.main_clinic .main_tabs .main_tab .main_tab_txt p {
  font-size: 18px;
  width: 450px;
}
.main_clinic .main_tabs .main_tab .main_tab_txt h2:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  background: #fff;
  left: 0;
  bottom: 0;
}
.main_clinic .main_tabs .main_tab .main_tab_txt > img {
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 50%;
}
.main_clinic .main_tabs .main_tab .main_tab_photo {
  border-radius: 10px;
  overflow: hidden;
}
.main_clinic .main_tabs .main_tab .main_tab_photo p {
  background: #fff;
  text-align: center;
  padding: 50px 20px;
  color: #78400d;
}
.main_clinic .main_tabs .main_tab .main_tab_txt .main_clinic_des {
  display: flex;
  align-items: center;
  justify-content: start;
  flex-wrap: wrap;
  gap: 10px;
}
.main_clinic .main_tabs .main_tab .main_tab_txt .main_clinic_des span {
  background: #fff;
  padding: 10px 40px;
  text-align: center;
  color: #78400d;
  font-size: 16px;
  font-weight: 500;
  border-radius: 50px;
}
.main_clinic .main_tabs .main_tab01 {
  background: url(../img/main_clinic01bg.jpg) no-repeat center / cover;
}
.main_clinic .main_tabs .main_tab02 {
  background: url(../img/main_clinic02bg.jpg) no-repeat center / cover;
}
.main_clinic .main_tabs .main_tab03 {
  background: url(../img/main_clinic03bg.jpg) no-repeat center / cover;
}
.main_go {
  padding: 100px 0;
  background: #eaebeb;
}
.main_go .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}
.main_go .inner a  {
  text-align: center;
}
.main_go .inner a img {
  transition: 0.3s;
  display: inline-block;
}
.main_go .inner a span {
  color: #78400d;
  font-size: 20px;
  display: block;
  margin: 15px 0 5px;
  font-weight: 500;
}
.main_go .inner a small {
  font-size: 13px;
}
.main_go .inner a:hover img {
  transform: translateY(-10px);
}
.main_board .inner {
  display: flex;
  justify-content: space-between;
}
.main_board .inner ul.main_board_cont {
  width: 48%;
}
.main_board .inner ul.main_board_cont > h2 {
  font-size: 48px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  font-weight: 600;
  margin-bottom: 30px;
}
.main_board .inner ul.main_board_cont > h2 a {
  transition: 0.3s;
}
.main_board .inner ul.main_board_cont > h2 a:hover {
  filter: brightness(0.8);
}
.main_board .inner ul.main_board_cont li a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.main_board .inner ul.main_board_cont01 li {
  margin-bottom: 15px;
}
.main_board .inner ul.main_board_cont01 li a b {
  background: #5d432e;
  color: #fff;
  font-size: 20px;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  transition: 0.5s;
}
.main_board .inner ul.main_board_cont01 li a span {
  font-size: 20px;
  border: 1px solid #666;
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 20px;
  margin-left: 15px;
  flex-grow: 1;
  transition: 0.3s;
}
.main_board .inner ul.main_board_cont01 li a:hover b {
  background: #ac7b53;
}
.main_board .inner ul.main_board_cont01 li a:hover span {
  background: #ddd;
  padding-left: 30px;
}
.main_board .inner ul.main_board_cont02 li a {
  border-bottom: 1px solid #666;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.main_board .inner ul.main_board_cont02 li a {
  justify-content: space-between;
}
.main_board .inner ul.main_board_cont02 li a b {
  background: #ac7b53;
  color: #fff;
  padding: 9px 20px;
  font-size: 20px;
  font-weight: 500;
  transition: 0.3s;
}
.main_board .inner ul.main_board_cont02 li a span:first-of-type {
  font-size: 18px;
  width: 60%;
}
.main_board .inner ul.main_board_cont02 li a span.date {
  font-size: 16px;
}
.main_board .inner ul.main_board_cont02 li a:hover b {
  background: #5d432e;
}
.main_banner {
  display: flex;
  justify-content: space-between;
  height: 290px;
  position: relative;
}
.main_banner > img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 99999;
  display: none;
}
.main_banner a {
  width: 50%;
  display: flex;
  color: #fff;
  align-items: center;
}
.main_banner .main_banner_cont01 {
  background: url(../img/main_banner01.jpg) no-repeat center / cover;
  justify-content: flex-end;
  text-align: left;
}
.main_banner .main_banner_cont02 {
  background: #34302d;
  justify-content: flex-start;
  text-align: left;
  padding-left: 100px;
}
.main_banner a div {
  width: 620px;
}
.main_banner a div h2 {
  font-size: 48px;
  margin-bottom: 15px;
  font-weight: 600;
}
.main_banner a div ul {
  display: flex;
  justify-content: start;
  gap: 15px;
  align-items: center;
  margin-top: 20px;
  flex-wrap: wrap;
}
.main_banner a div ul li {
  text-align: center;
  width: 31%;
  background: #fff;
  color: #78400d;
  font-size: 14px;
  padding: 10px 20px;
  border-radius: 50px;
  transition: 0.3s;
  font-weight: 700;
}
.main_park {
  background: url(../img/main_parkbg.jpg) no-repeat center / cover fixed;
  padding: 100px 0;
  text-align: center;
}
.main_park .main_park_title {
  text-align: center;
  margin-bottom: 50px;
  color: #fff;
}
.main_park .main_park_title h2 {
  font-size: 60px;
  font-weight: 600;
} 
.main_park .main_park_title p {
  font-size: 16px;
  color: #fff;
  margin-top: 20px;
}
.main_park ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  text-align: left;
}
.main_park ul li .cont {
  display: none;
}
.main_park ul li p {
  font-size: 16px;
  color: #fff;
  margin-top: 40px;
}
.main_park ul li p strong {
  font-size: 20px;
  font-weight: 700;
  color: #ac7b53;
  display: inline-block;
  background: #fff;
  border-radius: 50px;
  padding: 4px 15px;
  margin-bottom: 10px;
}
.main_park > a {
  display: inline-block;
  margin-top: 50px;
  padding: 10px 30px;
  background: #fff;
  color: #78400d;
  font-size: 16px;
  font-weight: 500;
  border-radius: 50px;
  transition: 0.3s;
}
.main_park > a:hover {
  background: #ac7b53;
  color: #fff;
}
/*sub*/
.sub {
  margin-top: 160px;
}
.sub .sub_cont {
  margin: 70px 0;
}
.sub .subtop {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
}
.sub .subtop h1 {
  font-size: 42px;
  position: relative;
}
.sub .subtop01 {
  background-image: url(../img/subtop01.jpg);
}
.sub .subtop02 {
  background-image: url(../img/subtop02.jpg);
}
.sub .subtop03 {
  background-image: url(../img/subtop03.jpg);
}
.sub .subtop04 {
  background-image: url(../img/subtop04.jpg);
}
.sub .subtop05 {
  background-image: url(../img/subtop05.jpg);
}
.sub .subtop06 {
  background-image: url(../img/subtop06.jpg);
}
.sub .subtop07 {
  background-image: url(../img/subtop07.jpg);
}
.sub .subtop08 {
  background-image: url(../img/subtop08.jpg);
}
.sub .subtop09 {
  background-image: url(../img/subtop09.jpg);
}.sub .subtop10 {
  background-image: url(../img/subtop10.jpg);
}

.sub .sub_title {
  margin-bottom: 80px;
  text-align: center;
}
.sub .sub_title h2 {
  font-size: 48px;
  display: block;
  margin: 15px 0;
  color: #000;
}
.sub .sub_title small {
  display: block;
  font-size: 12px;
  font-weight: 400;
  color: #666;
  letter-spacing: 3px;
}
.sub .submenu {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  max-width: 1920px;
  margin: 40px auto 0;
}
.sub .submenu a {
  border-radius: 100px;
  padding: 10px 30px;
  color: #000;
  font-size: 16px;
  background: #f4f4f4;
}
.sub1 .submenu a:nth-of-type(1) {
  background: #ac7b53;
  color: #fff;
  font-weight: 700;
}
.sub2 .submenu a:nth-of-type(2) {
  background: #ac7b53;
  color: #fff;
  font-weight: 700;
}
.sub3 .submenu a:nth-of-type(3) {
  background: #ac7b53;
  color: #fff;
  font-weight: 700;
}
.sub4 .submenu a:nth-of-type(4) {
  background: #ac7b53;
  color: #fff;
  font-weight: 700;
}
.sub5 .submenu a:nth-of-type(5) {
  background: #ac7b53;
  color: #fff;
  font-weight: 700;
}
.sub6 .submenu a:nth-of-type(6) {
  background: #ac7b53;
  color: #fff;
  font-weight: 700;
}
.sub7 .submenu a:nth-of-type(7) {
  background: #ac7b53;
  color: #fff;
  font-weight: 700;
}

.sub_about01 {
  display: flex;
  justify-content: space-between;
}
.sub_about01 > img {
  width: 45%;
  border-radius: 15px;
}
.sub_about01 .sub_about01_cont {
  width: 50%;
}
.sub_about01 .sub_about01_cont .sub_about_history {
  display: flex;
  justify-content: space-between;
}
.sub_about01 .sub_about01_cont h2 {
  font-size: 24px;
  font-weight: 400;
}
.sub_about01 .sub_about01_cont h2 strong {
  font-size: 32px;
}
.sub_about01 .sub_about01_cont h2 ~ p {
  color: #ac7b53;
  font-weight: 600;
  margin-top: 10px;
}
.sub_about01 .sub_about01_cont .sub_about_history {
  margin-top: 50px;
}
.sub_about01 .sub_about01_cont .sub_about_history ul li h3 {
  font-size: 24px;
  color: #ac7b53;
  font-weight: 500;
}
.sub_about01 .sub_about01_cont .sub_about_history ul li p {
  margin: 15px 0;
  position: relative;
  padding-left: 20px;
  color: #666;
}
.sub_about01 .sub_about01_cont .sub_about_history ul li p:before {
  position: absolute;
  content: '';
  left: 5px;
  top: 50%;
  width: 5px;
  height: 1px;
  background: #666;
  transform: translateY(-50%);
}
.sub .sub_about .sub_about02 > div {
  margin: 60px 0;
}
.sub .sub_about .sub_about02 img {
  border-radius: 15px;
}
.sub .sub_about .sub_about02 h2 {
  font-size: 32px;
  margin-bottom: 20px;
  color: #5d432e;
}
.sub .sub_about .sub_about02 p {
  font-size: 16px;
  color: #666;
  margin-top: 20px;
}
.sub .sub_about .sub_about02 p b{
  font-weight: 500;
  color: #000;
}
.sub .sub_about .sub_about02 p strong {
  color: #5d432e;
  font-size: 20px;
}
.sub_location .inner .cont {
  display: none;
}
.time_table {
  width: 100%;
  text-align: center;
}
.time_table th {
  background: #ac7b5331;
  font-size: 24px;
  padding: 15px;
}
.time_table td {
  font-size: 16px;
  padding: 15px;
}
.time_table .sat {
  color: blue;
}
.time_table .sun {
  color: red;
}
.sub_time p {
  margin-top: 30px;
  color: #666;
  line-height: 2em;
  font-size: 18px;
}
.location_search {
  padding: 30px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.location_search a {
  text-align: center;
  padding: 10px 50px;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 20px;
  display: flex;
  align-items: center;
}
.location_search a img {
  height: 25px;
}
.location_search a span {
  margin-left: 10px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1em;
}
.location_search a:nth-child(2) {
  margin: 0 50px;
}
.location_search a:nth-child(1) span {
  color: #03cf5d;
}
.location_search a:nth-child(2) span {
  color: #0089ff;
}
.location_search a:nth-child(3) span {
  color: #dd4436;
}
.location_car  {
  margin-top: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}
.location_car h3 {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 10px;
}
.location_car h3 img {
  height: 24px;
}
.location_car h3 span {
  font-size: 24px;
  color: #333;
}
.location_car p {
  margin-top: 15px;
  font-size: 18px;
  color: #666;
}
.location_car p strong {
  color: #5d432e;
  font-weight: 600;
  display: inline-block;
  border-bottom: 2px solid #5d432e;
}
.sub .sub01_02 .swiper {
  position: relative;
  overflow: hidden;
}
.sub .sub01_02txt p {
  font-size: 16px;
  text-align: center;
  margin-top: 50px;
}
.sub .sub01_02txt p strong {
  font-size: 24px;
  color: #5d432e;
  font-weight: 600;
}
table.basic_table {
  width: 100%;
  border-color: #ccc;
  text-align: center;
  margin-top: 30px;
}
table.basic_table th {
  background: #ddb18d;
}
table.basic_table th, 
table.basic_table td {
  padding: 15px 0;
  vertical-align: middle;
}
table.basic_table td strong {
  color: #5d432e;
}
.sub .sub01_03 .inner div:last-of-type {
  border-bottom: none;
}
.sub_cont01 {  
  text-align: center;
}
.sub_cont01 img {
  border-radius: 15px;
  margin-bottom: 30px;
}
.sub_cont01 p {
  font-size: 16px;
  color: #5d432e;
  font-weight: 600;
}
.sub_cont02 {
  margin-top: 70px;
  border-top: 1px solid #ddd;
  padding-top: 70px;
}
.sub_cont02 h2 {
  text-align: center;
  font-size: 36px;
  color: #5d432e;
  margin-bottom: 30px;
}
.sub_cont02 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  gap: 50px;
}
.sub_cont02 ul li {
  width: 350px;
  text-align: center;
  background: #fff;
  border-radius: 15px; 
  box-shadow: 5px 5px 10px #f4f4f4;
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  border: 1px solid #e0e0e0;
  padding: 30px;
}
.sub_cont02 ul li img {
  border-radius: 50%;
  display: inline-block;
  width: 80%;
  margin-bottom: 30px;
  box-shadow: 5px 5px 10px #ddd;
}
.sub_cont02 ul li h3 {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  background: #5d432e;
  padding: 10px 0;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #ddd;
}
.sub_cont02 ul li p {
  font-size: 15px;
  color: #666;
}
.sub_cont02 ul li p strong {
  color: #5d432e;
}
.sub_cont02 ul li.highlight img {
  border: 5px solid #ac7b53;
  transform: scale(1.05);
}
.sub_cont02 ul li.highlight h3 {
  color: #fff;
  background: #ac7b53;
  font-weight: 700;
}
.sub_cont02 > p {
  text-align: center;
  margin-top: 30px;
  font-weight: 600;
  color: #5d432e;
  font-size: 20px;
}
.sub_cont03 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 100px;
  margin: 70px 0;
}
.sub_cont03 img {
  border-radius: 20px;
}
.sub_cont03 h2 {
  font-size: 36px;
  color: #5d432e;
  margin-bottom: 30px;
}
.sub_cont03 p {
  font-size: 18px;
  text-indent: 30px;
}
.sub_cont04 {
  margin-bottom: 70px;
}
.sub_cont04 img {
  border-radius: 20px;
  margin-bottom: 30px;
}
.sub_cont04 ul {
  margin: 25px 0;
}
.sub_cont04 ul li {
  display: flex;
  justify-content: start;
  align-items: center;
  margin: 5px 0;
}
.sub_cont04 ul li i {
  color: orangered;
  font-size: 24px;
  display: inline-block;
  margin-right: 10px;
}
.sub_cont04 ul li p {
  font-weight: 600;
  color: orangered;
  font-size: 18px;
}
.sub_cont04 h3 {
  font-size: 24px;
  color: #5d432e;
}
.sub_sports01 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
  margin-bottom: 100px;
}
.sub_sports01 .sub_sports01_txt h3 {
  font-size: 24px;
  color: #5d432e;
  margin-bottom: 20px;
  font-weight: 500;
}
.sub_sports01 > img {
  width: 50%;
  border-radius: 20px;
}
.sub_sports02 > div .inner {
  padding: 50px 0;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sub_sports02 > div .inner > h3 {
  font-size: 150px;
  font-weight: 500;
}
.sub_sports02 > div .sub_sports02_txt {
  width: 50%;
  padding: 0 30px;
}
.sub_sports02 > div .sub_sports02_txt h2 {
  font-size: 32px;
  font-weight: 600;
}
.sub_sports02 > div .sub_sports02_txt p {
  font-size: 16px;
  margin: 15px 0;
}
.sub_sports02 > div .sub_sports02_txt span {
  font-size: 20px;
  color: #fff;
  font-weight: 500;
}
.sub_sports02 > div:nth-of-type(1) {
  background: url(../img/sub05_01_01.jpg) no-repeat center / cover;
}
.sub_sports02 > div:nth-of-type(2) {
  background: url(../img/sub05_01_02.jpg) no-repeat center / cover;
}
.sub_sports02 > div:nth-of-type(3) {
  background: url(../img/sub05_01_03.jpg) no-repeat center / cover;
}
.sub_sports02 > div:nth-of-type(4) {
  background: url(../img/sub05_01_04.jpg) no-repeat center / cover;
}
.sub_sports02 > div:nth-of-type(5) {
  background: url(../img/sub05_01_05.jpg) no-repeat center / cover;
}
.sub_step ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  margin: 70px 0;
}
.sub_step ul li {
  width: 50%;
  height: 600px;
  text-align: center;
  position: relative;
}
.sub_step ul li img {
  width: 100%;
  border-radius: 20px;
  margin-bottom: 30px;
}
.sub_step ul li h3 {
  font-size: 24px;
  color: #5d432e;
  margin-bottom: 20px;
  font-weight: 700;
}
.sub_step ul li p {
  font-size: 16px;
  color: #666;
  margin-bottom: 20px;
}
.sub_step ul .arrow {
  font-size: 70px;
  color: #ac7b53;
}
.sub_step ul li span {
  font-size: 150px;
  font-weight: 900;
  color: #5d432e;
  position: absolute;
  opacity: 0.2;
  left: 50%;
  transform: translateX(-50%);
  top: -135px;
  z-index: -1;
}
.sub_sports03 > div:nth-of-type(1) {
  background: url(../img/sub06_02_01.jpg) no-repeat center / cover;
}
.sub_sports03 > div:nth-of-type(2) {
  background: url(../img/sub06_02_02.jpg) no-repeat center / cover;
}
.sub_sports03 > div:nth-of-type(3) {
  background: url(../img/sub06_02_03.jpg) no-repeat center / cover;
}
.sub_sports03 > div:nth-of-type(4) {
  background: url(../img/sub06_02_04.jpg) no-repeat center / cover;
}
.sub_sports03 > div:nth-of-type(5) {
  background: url(../img/sub06_02_05.jpg) no-repeat center / cover;
}